/*
Style sheet for internetexposure.net.au
(c) Internet Exposure 2004
*/


/*
Global styles for body, links, etc
*/

body.splash{ color : #000000; background: #dddddd; margin: 0px; border: 0px; }
body.mainframe { color : #000000; background: #ffffff }
body.headerframe { color : #ffffff; background: #111111; }

a:link  { color : #111111; text-decoration : none; }
a:visited { color : #111111; text-decoration : none; }
a:active { color : #888888; text-decoration : none; } 
a:hover { color : #888888; text-decoration : none; }

a.textlink:link  { color : #888888; text-decoration : none; }
a.textlink:visited { color : #888888; text-decoration : none; }
a.textlink:active { color : #111111; text-decoration : none; } 
a.textlink:hover { color : #111111; text-decoration : none; }

a.headerlink:link { color : #ffffff; text-decoration : none; } 
a.headerlink:visited { color : #ffffff; text-decoration : none; }
a.headerlink:active { color : #888888; text-decoration : none; } 
a.headerlink:hover { color : #888888; text-decoration : none; }

a.picturelink:link IMG { border-color : #111111; background: #111111; border-style: solid; border-width: 2px; padding : 0; margin : 0 }
a.picturelink:visited IMG { border-color : #111111; background: #111111; border-style: solid; border-width: 2px; padding : 0; margin : 0 }
a.picturelink:active IMG { border-color : #888888; background: #111111; border-style: border-width: 2px; padding : 0; margin : 0 }
a.picturelink:hover IMG { border-color : #888888; background: #111111; border-style: border-width: 2px; padding : 0; margin : 0 }


/*
Text classes
*/
.header { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #808080; }

.maintitle {  font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: #000000; }
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold; color: #000000; }
.standardtext { font-family: Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; color: #000000;}
.splashtext { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; letter-spacing: 0.2em;}
.bartext { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #000000;}
.standardtextgrey { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #cccccc;}
.prosetext { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; font-style: italic; color: #000000;}
.smalltext { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000;}
.formtext { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000;}
.footertext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;}

/*
Classes
*/

.maincontainer { background-color: #ffffff; border-width: 0px 2px 0px 2px; border-style: solid; border-color: #000000; }
.headercell { border-style : none; border-width : none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration : none; }
.picture { border-style : solid; border-width : 2px; border-color : #000000; }